
Digitale Infrastruktur - kanban #5111

kanban # 5109 (k_backlog): Upgrade Redmine

Download button

21 April 2013 15:00 - corvus

Status: k_backlog Start date: 21 April 2013

Priority: Normal Due date: 21 May 2013

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://projects.andriylesyuk.com/projects/redmine-download

Überprüfen der Notwendigkeit sowie die Kompatibilität zu Redmine 2.x.

History

#1 - 21 April 2013 15:00 - admin

- Due date set to 21 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 21 April 2013 15:10 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 21 April 2013 15:11 - corvus

- Assignee changed from oschad to corvus

#4 - 21 April 2013 15:29 - corvus

- Tracker changed from Task / Tâche to Bug / Feature

#5 - 21 April 2013 15:31 - corvus

- Status changed from New to Needs Work

#6 - 26 May 2013 20:50 - corvus

- Assignee deleted (corvus)

#7 - 07 July 2013 16:46 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from Needs Work to k_backlog
